<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="@dimen/common_margin_10">

    <TextView
        android:id="@+id/pay_game_show_price_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="你需要支付1110元"
        android:layout_gravity="center_horizontal"
        style="@style/txt_style_15"
        android:visibility="gone"/>

    <com.sheep.gamegroup.util.MyGridview
        android:id="@+id/withdrawal_greidview"
        android:layout_height="wrap_content"
        android:layout_width="wrap_content"
        android:gravity="center_horizontal"
        android:scrollbars="none"
        android:numColumns="3"
        android:layout_marginTop="@dimen/content_padding_20"
        android:layout_marginBottom="@dimen/content_padding_15"
        android:horizontalSpacing="@dimen/content_padding_13"
        android:visibility="visible"
        android:background="@color/white"
        android:listSelector="@color/transparent"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="其他金额："
        android:layout_marginBottom="@dimen/content_padding_8"/>

    <EditText
        android:id="@+id/money_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入其他金额"
        android:text=""
        android:inputType="number"
        android:maxLength="11"
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:layout_marginBottom="@dimen/common_margin_10"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="请选择你的支付方式："
        android:layout_gravity="center_horizontal"
        style="@style/txt_style_15"
        android:visibility="visible"/>

    <com.sheep.gamegroup.util.MyListview
        android:id="@+id/pay_listview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none"
        android:listSelector="@color/transparent"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/common_margin_10"
        android:layout_marginBottom="@dimen/common_margin_10"/>



    <TextView
        android:id="@+id/pay_sure_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="@dimen/view_size_30"
        android:gravity="center"
        android:text="立即支付"
        android:textColor="@color/white"
        android:background="@drawable/sp_bg_gradient_rectangle_blue"
        android:textSize="@dimen/text_size_15"
        android:layout_marginTop="@dimen/content_padding_20"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="注意：绵羊币可合并第三方支付"
        android:layout_gravity="center_horizontal"
        android:textSize="@dimen/text_size_12"
        android:layout_marginTop="@dimen/content_padding_10"/>
</LinearLayout>
